export const VINEYARDS: string[] = [
'Botobolar Vineyard',
'De Bortoli Wines',
'Wyndham Estate',
'Bruny Island Premium Wines',
'Moorilla Estate',
'Brown Brothers Milawa Vineyard',
'De Bortoli Wines',
'Tahbilk',
'Miolo Cuvée Milesime',
'Bettú Gewurzstraminer',
'Lidio Carraro Grande Vindimma',
'Casa Valduga Premium Brut',
'Miolo Quinta do Seival',
'Salton Talento',
'Miolo RAR',
'Cave Geisse Nature',
'Miolo Lote 43',
'Bettú Bordalês',
'Winery Balar AD, Upper Thracian Plain',
'Villa Melnik Winery',
'Château Branaire-Ducru',
'Château Brane-Cantenac',
'Château de Camensac',
'Château Cheval Blanc',
'Château de Curton',
'Château Ducru-Beaucaillou',
'Château Figeac[4]',
'Chateau Haut-Bages Liberal',
'Château Haut-Bailly',
'Château Haut-Brion',
'Château Haut-Marbuzet',
'Château Lafite Rothschild',
'Château Lascombes',
'Château Latour',
'Château Leoville Las Cases',
'Château Lynch-Moussas',
'Château Margaux',
'Château Montrose',
'Château Mouton Rothschild',
'Château Pétrus',
'Château de Pommard',
'Château Pontet-Canet',
'Château Rauzan-Gassies',
'Château Suau (Capian)',
'Domaine Henri Milan',
'Cloudy Bay Vineyards',
'Hillersden Estate',
'Grove Mill',
'Montana Wines',
'Pegasus Bay Vineyards',
'Two Paddocks',
'Villa Maria Estates',
'Yealands Estate',
'Băbească neagră',
'H. Bonciu',
'Busuioacă de Bohotin',
'Cotnari',
'Dealing Mare',
'Fetească albă',
'Fetească neagră',
'Fetească regală',
'Grasă de Cotnari',
'Halewood',
'Jidvei',
'Murfatlar',
'Tămâioasă Românească',
'Chalone Vineyard',
'Chateau Montelena',
'Chateau Morrisette Winery',
'Clos Du Val Winery',
'David Bruce Winery',
'E & J Gallo Winery',
'Freemark Abbey Winery',
'Grgich Hills Estate',
'Heitz Wine Cellars',
'Inglenook Winery',
'Kendall-Jackson',
'Mayacamas Vineyards',
'Messina Hof',
'Mikami Vineyards',
'Opus One Winery',
'Remick Ridge Vineyards',
'Ridge Vineyards',
'Royal Wine Company',
'Rubicon Estate Winery',
'Silverado Vineyards Winery',
'Spring Mountain Vineyard',
'Stag\'s Leap Wine Cellars',
'Stags\' Leap Winery',
'Sterling Vineyards',
'Trefethen Vineyards',
'The Williamsburg Winery',
'Wisdom Oak Winery',
'Rustenberg',
'Gamble Family Vineyards',
'Long Meadow Ranch Winery',
'Failla Wines',
'Tournesol Wines',
'Reverie Winery',
'Andrew Geoffrey Vineyards',
'David Arthur Vineyards',
'HdV Wines',
'Rutherford Ranch Winery',
'Waugh Cellars Wines',
'Krupp Brothers Winery',
'Fantesca Estate &amp; Winery',
'Roy Estate Vineyards',
'Viader Wines',
'Del Dotto Vineyards',
'Caldwell Vineyard',
'Pride Mountain Vineyards',
'Whitehall Lane Winery',
'Del Dotto Caves',
'Vineyard 29',
'Cliff Lede Vineyards',
'Switchback Ridge Wines',
'Ladera Vineyards',
'Raymond Vineyards',
'Forman Vineyard',
'Hourglass Vineyard',
'Melka Wines',
'Kenzo Estate Wines',
'Far Niente Winery',
'Duckhorn Vineyards',
'Newton Vineyards',
'Harris Estate Vineyards',
'Staglin Family Vineyard',
'Paradigm Winery',
'Revana Family Vineyard',
'Hartwell Estate Vineyards',
'Realm Cellars Wines',
'Arkenstone Vineyards',
'O\'Shaughnessy Estate Winery',
'Handwritten Wines',
'Cosentino Winery',
'Phifer Pavitt Wines',
'Nickel &amp; Nickel Vineyards',
'Vin Roc Wines',
'Gemstone Vineyard',
'Cardinale Winery',
'St. Helena Winery',
'Kelly Fleming Wines',
'Terra Valentine Vineyards',
'Round Pond Estate Wines',
'Girard Winery',
'Entre Nous Wines',
'Gargiulo Vineyards',
'William Cole Vineyards',
'Constant Vineyard',
'Reynolds Family Winery',
'Quixote Winery',
'Sabina Vineyards',
'Luna Vineyards',
'Paraduxx Wines',
'Silverado Vineyards',
'Azur Wines',
'Crocker &amp; Starr Winery',
'Hunnicutt Winery',
'Haber Family Vineyards',
'Vineyard 7 & 8',
'Moone-Tsai Wines',
'Lambert Bridge',
'Lancaster Estate',
'Michel-Schlumberger Wine Estate',
'VJB Vineyard Cellars',
'Landmark Vineyards',
'Windsor Vineyards',
'DeLoach Vineyards',
'Merry Edwards Winery',
'Martin Ray Winery',
'Clouds Rest Vineyards',
'Iron Horse Vineyards',
'Flanagan Vineyards',
'Sojourn Cellars',
'Fisher Vineyards',
'Deerfield Ranch Winery',
'Little Vineyards',
'Gloria Ferrer Caves &amp; Vineyards',
'Windsor Oaks Vineyards',
'Arista Winery',
'Benziger Family Winery',
'Skipstone Ranch',
'B Wise Vineyards',
'Flowers Vineyard &amp; Winery',
'C. Donatiello Winery',
'Robledo Family Winery',
'Keller Estate Winery',
'Hartford Family Winery',
'The Donum Estate',
'Verite Winery',
'Mayo Family Reserve Room',
'Marimar Estate Vineyards &amp; Winery',
'Fort Ross Vineyard &amp; Winery',
'Dutton Estate Winery',
'Imagery Estate Winery',
'Buena Vista Winery',
'12 Fires Winery',
'1851 Vineyards',
'290 Vinery',
'290 Wine Castle',
'3 Dreams Wine',
'3 P’s in a Vine',
'3 Texans Vineyard',
'4.0 Cellars',
'4R Ranch Vineyards and Winery',
'6th Street Winery',
'7 Creeks Vineyard',
'96 West Winery',
'A Wine of Mine Winery',
'Ab Astris Winery',
'Adega Vinho',
'Alamosa Wine Cellars',
'Alexander Vineyards',
'Andreucci WineRoom',
'Andreucci Wines',
'Angelita Vineyard and Winery',
'Arché',
'Argus Cidery',
'Armadillo’s Leap Winery',
'Armadillo’s Leap Winery – Main Street',
'Atascosa Oaks Winery',
'Austin Custom Winery',
'Austin Eastciders',
'Bar Z Winery',
'Barking Rocks Winery & Vineyard',
'BarnHill Vineyards',
'Barons Creek Vineyards',
'Barton Springs Winery',
'Beavers Family Vineyards and Winery',
'Becker Vineyards',
'Becker Vineyards – Main Street',
'Bell Mountain Vineyards',
'Bell Mountain Wine Tasting Room',
'Bell Springs Winery',
'Bella Stella Winery',
'Bella Vista Ranch',
'Bending Branch Winery',
'Bending Branch Winery – Branch on High',
'Bent Oak Winery',
'Bernhardt Winery',
'Big Chief Winery',
'Big Rock Winery',
'Bingham Family Vineyards',
'Bingham Family Vineyards – Fredericksburg',
'Bingham Family Vineyards – Grapevine',
'Bishop Arts Winery',
'Bishop Cider Co.',
'Black’s Fairy Meadery',
'Blazing Barrels',
'Blessed Bee Winery',
'Blue Duck Winery',
'Blue Epiphany Vineyards',
'Blue Lotus Winery',
'Blue Lotus Winery – Hye',
'Blue Mule Winery',
'Blue Ostrich Winery & Vineyard',
'Bluff Dale Vineyards',
'Braman Winery',
'Braman Winery – Hallettsville',
'Breaking Brew Meadery',
'Brennan Vineyards',
'Briar Creek Vineyards',
'Brix Winery',
'Bruno & George Winery',
'Brushy Creek Vineyards and Winery',
'Bull Lion Ranch & Vineyard',
'Burklee Hill Vineyards',
'C.L. Butaud',
'CALAIS Winery',
'Caney Creek Winery',
'Cannon Creek Vineyard',
'CapRock Winery',
'Carmela Winery',
'Carter Creek Winery Resort & Spa',
'Cassaro Winery',
'Cast Iron Winery',
'Castle Oaks Vineyard and Winery',
'Caudalie Crest Farm & Vineyard',
'Checkered Past Winery',
'Chisholm Trail Winery',
'Christoval Vineyards',
'Cicada Cellars',
'Circle S Vineyards',
'Clear Creek Winery',
'Cockrell Vineyards',
'Collin Oaks Winery',
'Colorado River Winery',
'Compass Rose Cellars',
'Compass Rose Cellars – Fredericksburg',
'Cooley Bay Winery',
'Copper Star Cellars',
'Cork House Winery',
'Cork This! Winery',
'Cotton Creek Winery',
'Country Spring Vineyard and Wine Garden',
'Cowtown Winery',
'Cross Mountain Vineyards',
'Cross Timbers Winery',
'CrossRoads Winery',
'Crowson Wines',
'Crump Valley Vineyards',
'Dancing Bee Winery',
'Darcy’s Vineyard',
'Das Peach Haus – Oberhof Wine Cellars',
'Decant Urban Winery',
'Delaney Vineyards & Winery',
'Della Terra Farm',
'Dionisio Winery',
'Dixie Wine Company',
'Dove Ridge Vineyard',
'Driftwood Estate Winery',
'Dry Comal Creek Vineyards',
'Duchman Family Winery',
'DUO Winery & Cider Co.',
'D’Vine Wine of Amarillo',
'D’Vine Wine of Galveston',
'D’Vine Wine of Garland',
'D’Vine Wine of Granbury',
'D’Vine Wine of Lubbock',
'Eaglefire Winery & Vineyards',
'Eden Hill Vineyard',
'El Gaucho Winery',
'Elgin Meadery',
'Elysium Wines',
'En Gedi Vineyards',
'Enchanted Manor Meadery',
'Enoch’s Stomp Vineyard & Winery',
'Esperanza Winery',
'Fairhaven Vineyards',
'Fairweather Cider Co.',
'Fall Creek Vineyards',
'Fall Creek Vineyards at Driftwood',
'Farina’s Winery & Cafe',
'Farmhouse Vineyards Tasting Trailer',
'Farmhouse Vineyards – Whitehouse Parker',
'Fat Ass Ranch & Winery',
'Fat Ass Ranch & Winery – Main Street',
'Fatsolush Winery',
'Fawncrest Vineyard',
'Fiesta Vineyard and Winery',
'Fiesta Winery 290',
'Fiesta Winery Main Street',
'Fiesta Winery San Antonio',
'Firelight Vineyards',
'Flanigan’s Distillery & Winery',
'Flat Creek Enoteca',
'Flat Creek Estate',
'Fly Gap Winery',
'Fortunata Winery',
'Frascone Winery',
'Fredericksburg Winery',
'Free State Cellars',
'Fuqua Winery',
'Gadela Wines',
'Georgetown Winery',
'Graham Creeks Wine and Vine',
'Grand Oaks Vineyards and Winery',
'Granny Muffin Wines',
'Grape Creek Vineyards',
'Grape Creek Vineyards – Georgetown',
'Grape Creek Vineyards – Main Street',
'Grape Vine Springs Winery',
'Grayson Hills Winery',
'Green Goat Winery and Vineyard',
'Griffin Meadery',
'Gulf Breeze Winery',
'Haak Vineyards & Winery',
'Hahne Estates Winery',
'Handy Farms',
'Hawk’s Shadow Winery',
'Helotes Creek Winery',
'Hill Country Cellars Winery',
'Hilmy Cellars',
'Holy Archangels Monastery',
'Homemade Wines',
'Homestead Winery at Denison',
'Homestead Winery at Grapevine',
'Homestead Winery at Ivanhoe',
'Hook & Ladder Wine Co.',
'Horn Winery',
'Horseshoe Bend Cellars Vineyard & Winery',
'Houston',
'Houston Winery',
'Hye Cider Company',
'Hye Meadow Winery',
'Infinite Monkey Theorem',
'Inwood Estates Vineyards – Dallas',
'Inwood Estates Vineyards – Florence',
'Inwood Estates Vineyards – Fredericksburg',
'Jaber Estate Winery',
'Junction Rivers Winery',
'KE Bushman’s Winery',
'KE Cellars',
'KE Cellars Winery',
'KE Cellars – Lindale',
'Kerrville Hills Winery',
'KFire Winery and Vineyard',
'Kiepersol Vineyards & Winery',
'Kissing Tree Vineyards',
'Knox Circle Winery / Froggy Wines',
'Kuhlman Cellars',
'La Buena Vida Vineyards – Grapevine',
'La Cruz de Comal Wines, Ltd.',
'La Diosa Cellars',
'La Fuente Winery',
'Lakeview Winery',
'Landon Winery – Greenville',
'Landon Winery – McKinney',
'Landon Winery – Wylie',
'Lara Vineyard',
'Larue Vineyards',
'Lavaca Bluffs Vineyard & Winery',
'Lenoir-Sage Vineyards',
'Lewis Wines',
'LightCatcher Winery',
'Lily Lake Vineyards',
'Llano Estacado Winery',
'Lone Hen Winery',
'Lone Star Wine Cellars',
'Longhorn Cellars',
'Longhorn Hills Vineyard & Winery',
'Longshot Winery',
'Los Pinos Ranch Vineyards',
'Lost Draw Cellars',
'Lost Maples Winery',
'Lost Oak Winery',
'Lucky Vines Vineyard & Winery',
'M6 Winery',
'Majek Vineyard and Winery',
'Marker Cellars',
'Maydelle Country Wines',
'McPherson Cellars',
'McReynolds Winery',
'Medina River Winery',
'Mendelbaum Cellars',
'Meridian Hive Meadery',
'Messina Hof Grapevine Winery',
'Messina Hof Hill Country',
'Messina Hof Winery & Resort',
'Mitas Hill Vineyard',
'Moose & Goose Winery',
'Moravia Vineyard & Winery',
'Murphy Creek Cellars',
'M’s After Dark Winery',
'N2 Vino Winery',
'Naca Valley Vineyard',
'Narrow Path Winery and Vineyard',
'Narrow Path Winery – Main Street',
'Newsom Vineyards at Comfort',
'Nice Winery',
'Nolan Creek Winery',
'OG Cellars',
'Old Man Scary Cellars',
'Outlaw Cider Company',
'O’Farrell Country Vineyards',
'Paris Vineyards',
'Peach Creek Vineyards',
'Pedernales Cellars',
'Pedernales Cellars – Main Street',
'Pelle Legna',
'Pemberton Cellars',
'Perissos Vineyard and Winery',
'Perrine Winery',
'Perrine Winery – Harvey Road',
'Pheasant Ridge Winery',
'Phinessé Farms',
'Phinessé Farms Winery',
'Pillar Bluff Vineyards',
'Pilot Knob Vineyard',
'Piney Woods Country Winery and Vineyards',
'Pipers Creek Vineyard',
'Pleasant Hill Winery',
'Pontotoc Vineyard',
'Poteet Country Winery',
'Queen’s Winery',
'Rancho Loma Vineyards',
'Rancho Ponte Vineyard',
'Red 55 Winery',
'Red Caboose Winery',
'Red Caboose Winery at Clifton',
'Red House Winery',
'Red Road Vineyard & Winery',
'Red Wagon Winery',
'Red Wing Dove',
'Retreat Hill Cellars',
'Retreat Hill Winery',
'Rising Star Vineyards at Salado',
'Rohan Meadery',
'Ron Yates',
'Rosemary’s Vineyard & Winery',
'Ruby Heels Wine Shoppe',
'Rusty Hook Winery',
'Sable Gate Winery',
'Saddlehorn Winery',
'Saint Tryphon Farm & Vineyards',
'Salado Creek Winery',
'Salado Wine Seller',
'Salt Lick Cellars',
'San Ducerro Vineyards',
'San Martiño Winery',
'Sandfighter Wines',
'Sandstone Cellars Winery',
'Santamaria Cellars',
'Savannah Winery & Bistro',
'Scimitar Hill Vineyards',
'Seifert Cellars',
'Siboney Cellars',
'Sidecar Tasting Room',
'Signor Vineyards',
'Silver Dollar Winery',
'Silver Lake Cellars',
'Silver Spur Winery',
'Singing Water Vineyards',
'Sister Creek Vineyards',
'Six Shooter Cellars',
'Sloan & Williams Winery',
'Solaro Estate',
'Southold Farm + Cellar',
'Specialty Blends',
'Spicewood Vineyards',
'Spirit of Texas Winery',
'Sprayberry Winery',
'Square Cloud Winery',
'St. Rose Vineyard & Winery',
'Star Canyon Winery',
'Ste. Genevieve Winery',
'Stone House Vineyard',
'Stoneledge Vineyard and Winery',
'Stray Grape Urban Winery',
'Su Vino Winery',
'Sugar Ridge Winery',
'Sugar Ridge Winery – Sanger',
'Summerhill Winery',
'Sunset Winery',
'Sweet Dreams Winery',
'Sweet Springs Lipan Tasting Room',
'Sweet Springs Winery',
'Sweet Taste of Paradise Winery',
'Tara Vineyard & Winery',
'Texas Custom Wine Works',
'Texas Heritage Vineyard',
'Texas Hills Vineyard',
'Texas Keeper Cider',
'Texas Legato',
'Texas Mead Works',
'Texas Roads Winery',
'Texas Saké Company',
'Texas SouthWind Vineyard & Winery',
'Texas Star Winery',
'Texas Vineyard & Smokehaus',
'Texas Wine Company',
'Texas Wine Shop',
'Teysha Vineyard and Brewery',
'TF Vineyard & Winery',
'The 501 Winery',
'The Austin Winery',
'The Barrel House',
'The Blue Rooster',
'The Boerne Wine Company',
'The Cellar Door',
'The Solaro Winery Houston',
'The Triple D',
'The Vineyard at Florence',
'The Weimary',
'The Wine Garage',
'The Winery at Willow Creek',
'Thirsty Mule Winery & Vineyard',
'Thistleridge Ranch Vineyards & Winery',
'Three Dudes Winery',
'Timber Ridge Winery',
'Times Ten Cellars – Dallas',
'Times Ten Cellars – Fort Worth',
'Tom Bombadil Meadery',
'Torr Na Lochs',
'Torre di Pietra',
'Trilogy Cellars',
'Triple “R” Ranch & Winery',
'Two Corks and a Bottle',
'Umbra Winery',
'Umbra Winery at La Buena Vida Vineyards',
'Val Verde Winery',
'Valle della Pace',
'Valley Mills Vineyards',
'Varner Creek Winery',
'Vine 2 Wine Vineyard and Winery',
'Vines on the Rocks',
'Vineyard at Gruene',
'Vingo Vineyards',
'Vino Vero Wine Company',
'Vinovium',
'Vintners Hideaway',
'Vintner’s Own',
'Waco Winery & Vineyards',
'Wales Manor',
'Watson Vineyard',
'Wedding Oak Winery',
'Wedding Oak Winery at Wildseed Farms',
'Weinhof Winery – Forestburg',
'Weinhof Winery – Muenster',
'West Sandy Creek Winery',
'Westcave Cellars',
'Whisper Path Cellars',
'Whistling Duck Vineyards & Winery',
'White Fox Vineyards',
'Whitley Vineyards',
'Wichita Falls Vineyards & Winery',
'Wild Stallion Vineyards',
'William Chris Vineyards',
'Wimberley Valley Winery – Driftwood',
'Wimberley Valley Wines – Old Town Spring',
'Windy Winery',
'Wine Fusion Winery',
'Winery on the Bay',
'Winery on the Gruene',
'Wines of Dotson-Cervantes',
'Wonderland Winery',
'Woodrose Winery',
'Yellow Brick Road Winery',
'Yepez Vineyard',
'Zero 815 Winery',
'Zin Valle Vineyards',
];

